.navigation {
	background:url(../images/nav-bg.jpg) 0 0 no-repeat #171717;
	border-bottom:1px solid #000;
	border-radius:5px 5px 0px 0px;
	-moz-border-radius:5px 5px 0px 0px;
	-webkit-border-radius:5px 5px 0px 0px;
	box-shadow: 0px 0px 16px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0px 0px 16px rgba(0, 0, 0, .75);
	-webkit-box-shadow: 0px 0px 16px rgba(0, 0, 0, .75);
	z-index:99;
}
.menu {
	list-style:none;
}
.menu > li {
	position:relative;
	float:left;
	font:700 14px/17px 'Open Sans', sans-serif;
	text-transform:uppercase;
	background:url(../images/menu-separator.gif) right top no-repeat;
}
.menu > li > a {
	display:block;
	padding:12px 18px 12px 17px;
	color:#fff;
}
.menu > li.sfHover > a, .menu > li > a:hover, .menu > li.current > a {
	text-decoration:none;
	color:#999999;
}
.menu .menu-arrow {
	display:none;
}
/***submenu***/
.menu ul {
	position:absolute;
	top:-999em;
	width:173px;
	display:none;
	background:#2a2a2a;
	border:1px solid #020202;
	z-index:99;
}
.menu li li {
	width:100%;
	padding:0;
	position:relative;
	font:600 10px/12px 'Open Sans', sans-serif;
	text-transform:uppercase;
	border-bottom: 1px solid #020202;
}
.menu li li.last-item {
	border-bottom:none;
}
.menu li li a {
	display:block;
	background:#2a2a2a;
	padding: 4px 5px 6px 17px;
	color:#747373;
}
.menu li li > a:hover, .menu li li.sfHover > a {
	color:#020202;
	background-color:#999999;
	text-decoration:none;
}
.menu li:hover ul, .menu li.sfHover ul {
	left:-1px;
	top:41px;
}
.menu li:hover li ul, .menu li.sfHover li ul {
	top:-999em;
}
/***subsubmenu***/
.menu li li:hover ul, .menu li li.sfHover ul {
	left:173px;
	top:0px;
}
.menu li li:hover li ul, .menu li li.sfHover li ul {
	top:-999em;
}
 @media only screen and (max-width: 995px) {
 .menu .menu-arrow {
display:inline-block;
width:13px;
height:8px;
overflow:hidden;
text-indent:-999em;
font-size:0;
line-height:0;
background:url(../images/menu-arrow.png) center top no-repeat;
margin-left:4px;
vertical-align:middle;
}
 .menu li.sfHover > a >.menu-arrow, .menu a:hover > .menu-arrow, .menu li.current > a > .menu-arrow {
background-position: center -38px;
}
 .menu ul .menu-arrow {
width:9px;
height:5px;
background-image: url(../images/submenu-arrow.png);
margin-left:2px;
}
}
 @media only screen and (max-width: 767px) {
 .navigation {
background: none;
border-bottom: none;
border-radius:0px;
-moz-border-radius: 0px;
-webkit-border-radius:0px;
box-shadow: none;
-moz-box-shadow: none;
-webkit-box-shadow: none;
}
 #page1 .navigation {
margin-bottom:5px;
}
 nav {
width:100%;
}
 .menu > li {
float:none;
margin-right:0px;
margin-bottom:5px;
background:none;
border-bottom:1px solid #000;
}
 .menu > li > a {
padding:12px 20px 12px;
background:url(../images/menu-tail.gif) center top repeat-x #1a1a1a;
}
	/***submenu***/
	.menu ul {
position:static;
width:auto;
border-bottom:0;
}
 .menu ul li {
font-size:12px;
line-height:15px;
}
 .menu li li a {
padding: 8px 10px 8px 20px;
}
	/***subsubmenu***/
	.menu ul ul {
border:none;
border-top:1px solid #020202;
display:block !important;
}
 .menu ul ul a {
padding: 8px 10px 8px 45px;
}
}
 @media only screen and (max-width: 479px) {
 .menu ul ul {
width:318px;
}
}
